.marginalie#twitter, .marginalie#facebook {margin: 23px 0 !important;}
.marginalie#twitter h2, .marginalie#facebook h2 {
	background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
	padding-bottom: 5px;
}
.jsenabled .marginalie#twitter h2 {
	background: url(/bilder/icon_twitter_grau.png) right center no-repeat !important;
	padding-bottom: 0 !important;
}
.jsenabled .marginalie#facebook h2 {
	background: url(/bilder/icon_facebook_grau.png) right center no-repeat;
	padding-bottom: 0;
}
#twitter > div + .mehr:before, #facebook > div + .mehr:before {content: "" !important;}
#twitter > div + .mehr:after, #facebook > div + .mehr:after {content: "\0020\00bb" !important;}

.twitted {
	width: 16em;
	margin-bottom: 1.5em;
	background: none !important;
}
.twitted p.preLoader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url(/bilder/lade_klein.gif) 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}
.twitted ul#twitter_update_list {
	margin: 0;
	list-style-type: none;
	font-size: .9em;
	line-height: normal;
	font-weight: normal;
}
.twitted ul#twitter_update_list li {
	margin: 0;
	padding: 0.8em 0;
}
.twitted ul#twitter_update_list li span {display: block;}
.twitted ul#twitter_update_list li a:after {content: "";}
.twitted ul#twitter_update_list li.lastTweet {border-bottom: none;}

.retweet, .netzwerk .addthis_button, .fb_like {
	float: left;
	margin-right: 15px;
}
.retweet {padding-top: 2px !important;}
.fb_like iframe {min-width: 180px !important;}